Bug 31699 - endian fix and feature enhancment to javadeps.c
Summary: endian fix and feature enhancment to javadeps.c
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rpm   
(Show other bugs)
Version: 7.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeff Johnson
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-03-13 17:20 UTC by Ken Estes
Modified: 2007-04-18 16:32 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-13 17:22:04 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
c source code for new javadeps.c (34.52 KB, text/plain)
2001-03-13 17:22 UTC, Ken Estes
no flags Details

Description Ken Estes 2001-03-13 17:20:45 UTC
I have improved javadeps.c.  Here is the lattest code.

Comment 1 Ken Estes 2001-03-13 17:22:01 UTC
Created attachment 12603 [details]
c source code for new javadeps.c

Comment 2 Jeff Johnson 2001-03-14 23:06:37 UTC
Added to rpm CVS, will be in rpm-4.0.3 and later.


Note You need to log in before you can comment on or make changes to this bug.